Bug 204179 - Added requires for mediawiki
Added requires for mediawiki
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mediawiki (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-26 09:22 EDT by Roy-Magne Mo
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-11 10:20:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roy-Magne Mo 2006-08-26 09:22:33 EDT
Description of problem:
Mediawiki should also pull in all elements needed for normal use

Version-Release number of selected component (if applicable):
mediawiki-1.5.8-1.fc5

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
add requires for
php-eaccelerator
php-gd
php-mbstring (unsure of this)
diffutils
ImageMagick
Comment 1 Roy-Magne Mo 2006-08-26 09:25:00 EDT
I guess php-mysql needs to be added too
Comment 2 Axel Thimm 2006-10-11 10:20:44 EDT
php-mysql was already part of the dependencies, I added php-gd, diffutils,
ImageMagick. Thanks!

Note You need to log in before you can comment on or make changes to this bug.